# -*- coding: utf-8 -*-

from django.contrib import admin

from account.models import LensmanInfo


class LensmanInfoAdmin(admin.ModelAdmin):
    list_display = ('lensman_id', 'name', 'sex', 'phone', 'location', 'proportion', 'status', 'created_at', 'updated_at')
    search_fields = ('name', 'phone', 'location')
    list_filter = ('sex', 'status')


admin.site.register(LensmanInfo, LensmanInfoAdmin)
